.returntop{
            height:85px;width:30px;background:deepskyblue;position: fixed;bottom:0;right:22px;
            text-align: center;color:white;cursor: pointer;border-radius:6px;font-size:16px;display:none;
        }
/* adblock */
#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}